Advertising (This ad goes away for registered users. You can Login or Register)

IRShell?

Everything that is PSP-related but doesn't go in any other subforum
stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Wed Jan 12, 2011 8:03 pm

ruyor wrote:
stevebenz wrote:sorry but i dont get it can you explain further please
EDIT: i installed 5.00 Pops and i went on 3.51 by holding r-trigger but it still says it (im in GEN-C is that why?)
Does it say its still running on 5.03 POPS?

If so, when you installed POPSloader, did you use PSARDumper to dump 3.51, take and rename the correct files, and put them in the right folder like my popsloader tut said?
---For firmwares 3.40-4.01---
X:/F0/kd/popsman.prx
X:/F0/kd/pops.prx
X:/F0/vsh/module/pafmini.prx
X:/F0/vsh/module/libpspvmc.prx
yep did that i named each one and placed them each in seplugins/popsloader right? to 351 and it still says im on 5.03 so
X:seplugins/popsloader500/popsman351.prx
X:seplugins/popsloader500/pops351.prx
X:seplugins/popsloader500/pafmini351.prx
X:seplugins/popsloader500/libpspvmc351.prx

i did that

EDIT:
You have to have the file "impose.prx" from firmware 4.01 for the 5.00 Popsloader to work properly,
when you dump 4.01 using PSARDumper, you'll find the file at "X:/F0/kd/impose.prx"
i didnt see this now 3.51 popsloader works trying from IRSHELL

2ND EDIT:
Find the option labeled "POP Ver:"
4. Change it to "Use Popsloader Plugin" and save by pressing "O"
i cant do that, if i do it says game cannot be started
i'm running GEN-C(full) is it compatible?, i dont know any other way to run PSX
Advertising
Last edited by stevebenz on Wed Jan 12, 2011 9:00 pm, edited 1 time in total.
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Wed Jan 12, 2011 8:46 pm

I see the problem, you should have seplugins/popsloader/allthestuffforpopsloaderhere, not seplugins/popsloader500/ ;)
Don't forget to fix your pops.txt if popsloader.prx is in that folder too :P
Advertising
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Thu Jan 13, 2011 1:24 am

ruyor wrote:I see the problem, you should have seplugins/popsloader/allthestuffforpopsloaderhere, not seplugins/popsloader500/ ;)
Don't forget to fix your pops.txt if popsloader.prx is in that folder too :P
ok i realized the folder is popsloader not popsloader500 anyway this everything that has to do with popsloader

X:/
--seplugins/
---popsloader.prx
----popsloader/
------config.bin
------daxheaparea.prx
------idcanager_old.prx
------impose.prx
------libpspvmc351.prx
------pafmini351
------pops351.prx
------popsman351.prx

"popsloader/" is where the popsloader is and under that is everything there
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Thu Jan 13, 2011 4:16 am

I'm confused as to what the problem could be, I'll do some tests tomorrow on my 2000 (been wanting to play around w/ 5.03 again anyway xD ).
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Thu Jan 13, 2011 6:38 am

ruyor wrote:I'm confused as to what the problem could be, I'll do some tests tomorrow on my 2000 (been wanting to play around w/ 5.03 again anyway xD ).
ok thanks!
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Thu Jan 13, 2011 10:56 pm

Ok,I'm now running 5.03 GEN-C w/ iRShell and POPSloader working, just not together xD So I'm at the same point as you, and I know why it isn't working.

You know, how in my install tut for iRShell, it says something about a patch for CFWEnabler 3.50 that hasn't been tested on GEN? Well, you need that patch to run PS1 games thru POPSloader from iRShell, and it doesn't work on GEN-C :|

I'm currently looking for a working patch for GEN, I'll post a link if I find one ;)

---Edit---

It doesn't look like there is one :? If you want ps1 over ad-hoc, you'll have to use CFWEnabler 3.50.
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 12:24 am

ruyor wrote:Ok,I'm now running 5.03 GEN-C w/ iRShell and POPSloader working, just not together xD So I'm at the same point as you, and I know why it isn't working.

You know, how in my install tut for iRShell, it says something about a patch for CFWEnabler 3.50 that hasn't been tested on GEN? Well, you need that patch to run PS1 games thru POPSloader from iRShell, and it doesn't work on GEN-C :|

I'm currently looking for a working patch for GEN, I'll post a link if I find one ;)

---Edit---

It doesn't look like there is one :? If you want ps1 over ad-hoc, you'll have to use CFWEnabler 3.50.
so i cant run GEN?? ok but do i have to run CFWEnabler 3.50 what about 3.60 or 3.70?
also how do i run PSX games on CWFenabler?

EDIT: can i run chickHEN R2 instead of CFWEnabler? (i find chickHEN easier to use)
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Fri Jan 14, 2011 12:55 am

stevebenz wrote:so i cant run GEN?? ok but do i have to run CFWEnabler 3.50 what about 3.60 or 3.70?
also how do i run PSX games on CWFenabler?
The patch only fully works on 3.50 and lower. It will run on 3.60, but PS1 won't work. As for how to run them, same way you do on GEN :P
EDIT: can i run chickHEN R2 instead of CFWEnabler? (i find chickHEN easier to use)
You run ChickHEN R2 and THEN CFWEnabler, just like GEN ;) CFWEnabler is the same thing as GEN, but without the extra new game compatibility. If you still want to use CFWEnabler, you might want to do some checking on what it takes to switch from GEN to CFWEnabler, I'm not sure on what has to be done.

---Edit---

I switched over to CFWEnabler 3.50 just to see if it would work (just install it like you never had GEN), and I'm still getting the black screen when running the patch. I'm currently trying to figure out why it's not working.

---Edit2---

Apparently, if ANY plugins are active for game, the patch blackscreens. I successfully installed it on CFWE 3.50. I'm going to re-test GEN-C, but I highly doubt it'll work.

---Edit3---

It looks like it works on GEN-C, but loading PS1 games just takes you back to the XMB with an error, so you HAVE to use CFWEnabler 3.50 if you want PS1 over ad-hoc.
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

stevebenz
Posts: 127
Joined: Sat Jan 01, 2011 10:53 pm

Re: IRShell?

Post by stevebenz » Fri Jan 14, 2011 4:08 am

ok thanks for testing just one last quiz (question)
do i install CWFEnabler as if i never had GEN-C don't i have to uninstall it or something?
[spoiler]
stevebenz wrote: You Can Colour A Spolier!

Coming Soon![/spoiler]

PSP 3002: TA-090v2 5.03 GEN-C
PS3 120GB: 3.55 jb

Category: Homebrew
ULTIMATE Thread List!!
Category: Hen 6.xx
ULTIMATE Thread List!!
Category: General
ULTIMATE Thread List!!

User avatar
ruyor
Retired Mod
Posts: 776
Joined: Wed Nov 03, 2010 2:29 am
Location: USA
Contact:

Re: IRShell?

Post by ruyor » Fri Jan 14, 2011 4:19 am

stevebenz wrote:ok thanks for testing just one last quiz (question)
do i install CWFEnabler as if i never had GEN-C don't i have to uninstall it or something?
I installed it over GEN-C just fine, you can uninstall it if it makes you feel safer ;)
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
PCH-1001 - 3.60 - VHBL+PBubbles+HENkaku
VTE-1001 - 3.60 - VHBL+PBubbles+HENkaku
My PSPs
01g:TA-079v1
01g:TA-086
02g:TA-085v1
02g:TA-085v2
04g:TA-093
09g:TA-095
05g:TA-091

Post Reply

Return to “General”